Subject: Re: Changing my off days
From: KINAN KANAN <[email-masked]>
To: Saurav Chakraborty <[email-masked]>
Date: Sat, 13 Mar 2021 04:00:21 -0700 (MST)

Sorry for mistake the date of exam it is 20 march. So i want 19 for preparing to exam and 20 to do the exam if i cant take that three day 19 and 20 and 21 

From: "KINAN KANAN" <[email-masked]> 
To: "Saurav Chakraborty" <[email-masked]> 
Sent: Saturday, 13 March, 2021 16:26:58 
Subject: Changing my off days 

Hi Saurav, 

I request you to accept changing my off Date in roster. 
I want to take 19 and 20 and 21 of this month (off days) instead of 17 and 31 of this month if possible and if not possible i want to take only 19 and 20 for emergency purpose i have backlog exam at 21 and should prepare for it. I wish you will accept that with all thanks and respect. 

Regards 
kinan kanan